<div class="auth-wrapper d-flex no-block justify-content-center align-items-center" style="background:url(assets/images/big/green-hole.jpg) no-repeat center center; background-size: cover;">
    <div class="auth-box">
        <div id="loginform" [ngClass]="{'d-none': recoverform}">
            <div class="logo">
            </div>
            <div class="row">
                <div class="col-12">
                    <!-- <form #loginForm="ngForm" (ngSubmit)="logMeIn(loginForm.form);">
                        <h3 class="font-strong text-center mb-5">ShowGenie</h3>
                        <div class="form-group mb-4">
                            <input class="form-control" name="email" #email type="email" placeholder="Email" />
                        </div>
                        <div class="form-group mb-4">
                            <input class="form-control" type="password" name="password" #password placeholder="Password" />
                        </div>
                        <div class="text-center mb-4">
                            <button class="btn btn-primary btn-rounded btn-block" [disabled]="!loginForm.valid type="submit">LOGIN</button>
                        </div>
                        <div class="form-group m-b-0 m-t-10">
                            <div class="col-sm-12 text-center">
                                Don't have an account? <a [routerLink]="['/auth/signup']" routerLinkActive="router-link-active"
                                    class="text-info m-l-5"><b>Sign Up</b></a>
                            </div>
                        </div>
                    </form> -->
                </div>
            </div>
        </div>
    </div>
</div>